<!DOCTYPE html>
<html lang="en" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="List the child pages of a page">
<meta name="author" content="D: Bonnéry">

    <link rel="shortcut icon" href="/images/de.jpg" type="image/x-icon" />
    <title>Children :: </title>

    
    <link href="/EnqueteQuantitative/pages/css/nucleus.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/fontawesome-all.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/hybrid.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/featherlight.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/perfect-scrollbar.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/auto-complete.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/atom-one-dark-reasonable.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/theme.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/tabs.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/hugo-theme.css?1669732413" rel="stylesheet">
    
    <link href="/EnqueteQuantitative/pages/css/theme-red.css?1669732413" rel="stylesheet">
    
    

    <script src="/EnqueteQuantitative/pages/js/jquery-3.3.1.min.js?1669732413"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="/EnqueteQuantitative/pages/en/shortcodes/children/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='/en'>

<font size="+3"> Enquêtes Quantitatives</font>
<img src="/images/de.jpg" alt="Cours de Daniel Bonnéry">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Search...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="/EnqueteQuantitative/pages/js/lunr.min.js?1669732413"></script>
<script type="text/javascript" src="/EnqueteQuantitative/pages/js/auto-complete.js?1669732413"></script>
<script type="text/javascript">
    
        var baseurl = "https:\/\/db-lectures.gitlab.io\/EnqueteQuantitative\/pages\/en";
    
</script>
<script type="text/javascript" src="/EnqueteQuantitative/pages/js/search.js?1669732413"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='/en'><i class='fas fa-home'></i> Home</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/1-principesstat/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/1-principesstat/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/" title="Shortcodes" class="dd-item
        parent
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/">
          <b>3. </b>Shortcodes
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/attachments/" title="Attachments" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/attachments/">
        Attachments
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/button/" title="Button" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/button/">
        Button
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/" title="Children" class="dd-item
        parent
        active
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/">
          Children
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" title="page 1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/">
          page 1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/" title="page 1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/">
          page 1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/" title="page 1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/">
          page 1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/" title="page 1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/">
          page 1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/" title="page 1-1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/">
          page 1-1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" title="page 2" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/">
          page 2
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/test3/" title="page test 3" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/test3/">
        page test 3
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" title="page 3" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/">
          page 3
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/children/test/" title="page test" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/">
        page test
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/expand/" title="Expand" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/expand/">
        Expand
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/mermaid/" title="Mermaid" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/mermaid/">
        Mermaid
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/notice/" title="Notice" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/notice/">
        Notice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/siteparam/" title="Site param" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/siteparam/">
        Site param
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/shortcodes/tabs/" title="Tabbed views" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/shortcodes/tabs/">
        Tabbed views
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/en/6-inference/" title="6-Inferences" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/en/6-inference/">
          6-Inferences
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/en/6-inference/2020-12-01-r-rmarkdown/" title="2020 12 01 R Rmarkdown" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/en/6-inference/2020-12-01-r-rmarkdown/">
        2020 12 01 R Rmarkdown
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>More</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/EnqueteQuantitative/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="https://db-lectures.gitlab.io/EnqueteQuantitative/pages/en/showcase"><i class='fas fa-fw fa-camera'></i> Showcases</a>
              </li>
          
              <li>
                  <a class="padding" href="https://gohugo.io/"><i class='fas fa-fw fa-bookmark'></i> Hugo Documentation</a>
              </li>
          
              <li>
                  <a class="padding" href="https://db-lectures.gitlab.io/en/EnqueteQuantitative/pages/credits"><i class='fas fa-fw fa-bullhorn'></i> Credits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Clear History</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                  
                  
                  
                  <div id="top-github-link">
                    <a class="github-link" title='Edit this page' href="https://gitlab.com/DB-lectures/EnqueteQuantitative/pages/content/shortcodes/children/_index.en.md" target="blank">
                      <i class="fas fa-code-branch"></i>
                      <span id="top-github-link-text">Edit this page</span>
                    </a>
                  </div>
                  
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span id="toc-menu"><i class="fas fa-list-alt"></i></span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            
            
          
          
            <a href='/EnqueteQuantitative/pages/en/'>Learn Theme for Hugo</a> > <a href='/EnqueteQuantitative/pages/en/shortcodes/'>Shortcodes</a> > Children
          
        
          
        
          
        
                 
                  </span>
                </div>
                
                    <div class="progress">
    <div class="wrapper">
<nav id="TableOfContents">
  <ul>
    <li><a href="#usage">Usage</a></li>
    <li><a href="#demo">Demo</a></li>
  </ul>
</nav>
    </div>
</div>

                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          
            <h1>
              
              Children
            </h1>
          

        



	<p>Use the children shortcode to list the child pages of a page and the further descendants (children&rsquo;s children). By default, the shortcode displays links to the child pages.</p>
<h2 id="usage">Usage</h2>
<table>
<thead>
<tr>
<th style="text-align:left">Parameter</th>
<th style="text-align:left">Default</th>
<th style="text-align:left">Description</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left">page</td>
<td style="text-align:left"><em>current</em></td>
<td style="text-align:left">Specify the page name (section name) to display children for</td>
</tr>
<tr>
<td style="text-align:left">style</td>
<td style="text-align:left">&ldquo;li&rdquo;</td>
<td style="text-align:left">Choose the style used to display descendants. It could be any HTML tag name</td>
</tr>
<tr>
<td style="text-align:left">showhidden</td>
<td style="text-align:left">&ldquo;false&rdquo;</td>
<td style="text-align:left">When true, child pages hidden from the menu will be displayed</td>
</tr>
<tr>
<td style="text-align:left">description</td>
<td style="text-align:left">&ldquo;false&rdquo;</td>
<td style="text-align:left">Allows you to include a short text under each page in the list. When no description exists for the page, children shortcode takes the first 70 words of your content. <a href="https://gohugo.io/content/summaries/">Read more info about summaries on gohugo.io</a></td>
</tr>
<tr>
<td style="text-align:left">depth</td>
<td style="text-align:left">1</td>
<td style="text-align:left">Enter a number to specify the depth of descendants to display. For example, if the value is 2, the shortcode will display 2 levels of child pages.  <strong>Tips:</strong> set 999 to get all descendants</td>
</tr>
<tr>
<td style="text-align:left">sort</td>
<td style="text-align:left">none</td>
<td style="text-align:left">Sort children by <strong>Weight</strong> - to sort on menu order, <strong>Name</strong> - to sort alphabetically on menu label, <strong>Identifier</strong> - to sort alphabetically on identifier set in frontmatter, and <strong>URL</strong> - to sort by URL</td>
</tr>
</tbody>
</table>
<h2 id="demo">Demo</h2>
<pre><code>{{% children  %}}
</code></pre>







<ul class="children children-li">
	

	
		
			
		
	

	

	
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" >page 1</a>
</li>
				

				
			
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" >page 2</a>
</li>
				

				
			
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" >page 3</a>
</li>
				

				
			
			
		
	
		
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/" >page test</a>
</li>
				

				
			
			
		
	

	
</ul>


<pre><code>{{% children description=&quot;true&quot; %}}
</code></pre>







<ul class="children children-li">
	

	
		
			
		
	

	

	
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" >page 1</a>
</li>
				

				
					
<p>This is a demo child page</p>
					
				
			
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" >page 2</a>
</li>
				

				
					
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					
				
			
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" >page 3</a>
</li>
				

				
					
<p>This is a demo child page</p>
					
				
			
			
		
	
		
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/" >page test</a>
</li>
				

				
					
<p>This is a page test</p>
					
				
			
			
		
	

	
</ul>


<pre><code>{{% children depth=&quot;3&quot; showhidden=&quot;true&quot; %}}
</code></pre>







<ul class="children children-li">
	

	
		
			
		
	

	

	
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" >page 1</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/" >page 1-1</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/" >page 1-1-1</a>
</li>
				

				
			
			
		
	

				

				
</ul>
				
			
		
	

				

				
</ul>
				
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" >page 2</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/test3/" >page test 3</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	

				

				
</ul>
				
			
		
	

				

				
</ul>
				
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" >page 3</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	

				

				
</ul>
				
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-4/" >page 4</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	

				

				
</ul>
				
			
		
	
		
			
				
<li>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/" >page test</a>
</li>
				

				
			
			

				
<ul>
				

				
					
				

				

				
					
	

				

				
</ul>
				
			
		
	

	
</ul>


<pre><code>{{% children style=&quot;h2&quot; depth=&quot;3&quot; description=&quot;true&quot; %}}
</code></pre>







<ul class="children children-h2">
	

	
		
			
		
	

	

	
		
	
		
			
				
					
					

<h2>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" >page 1</a>
</h2>

				

				
					
<p>This is a demo child page</p>
					
				
			
			

				

				
					
				

				

				
					
	
		
			
				
					
					

<h3>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/" >page 1-1</a>
</h3>

				

				
					
<p>This is a demo child page</p>
					
				
			
			

				

				
					
				

				

				
					
	
		
			
				
					
					

<h4>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/" >page 1-1-1</a>
</h4>

				

				
					
<p>This is a demo child page</p>
					
				
			
			
		
	

				

				
			
		
	

				

				
			
		
	
		
			
				
					
					

<h2>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" >page 2</a>
</h2>

				

				
					
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					
				
			
			

				

				
					
				

				

				
					
	
		
			
				
					
					

<h3>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/test3/" >page test 3</a>
</h3>

				

				
					
<p>This is a page test</p>
					
				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	

				

				
			
		
	
		
			
				
					
					

<h2>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" >page 3</a>
</h2>

				

				
					
<p>This is a demo child page</p>
					
				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	
		
		
	
		
			
				
					
					

<h2>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/" >page test</a>
</h2>

				

				
					
<p>This is a page test</p>
					
				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	

	
</ul>


<pre><code>{{% children style=&quot;div&quot; depth=&quot;999&quot; %}}
</code></pre>







<ul class="children children-div">
	

	
		
			
		
	

	

	
		
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" >page 1</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/" >page 1-1</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/" >page 1-1-1</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/" >page 1-1-1-1</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/" >page 1-1-1-1-1</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	

				

				
			
		
	

				

				
			
		
	

				

				
			
		
	

				

				
			
		
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/" >page 2</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-2/test3/" >page test 3</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	

				

				
			
		
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/children-3/" >page 3</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	
		
		
	
		
			
				
<div>
<a href="/EnqueteQuantitative/pages/en/shortcodes/children/test/" >page test</a>
</div>
				

				
			
			

				

				
					
				

				

				
					
	

				

				
			
		
	

	
</ul>







<footer class=" footline" >
	
</footer>

        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        

        


	 
	 
		
			<a class="nav nav-prev" href="/EnqueteQuantitative/pages/en/shortcodes/button/" title="Button"> <i class="fa fa-chevron-left"></i></a>
		
		
			<a class="nav nav-next" href="/EnqueteQuantitative/pages/en/shortcodes/children/children-1/" title="page 1" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="/EnqueteQuantitative/pages/js/clipboard.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/perfect-scrollbar.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/perfect-scrollbar.jquery.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/jquery.sticky.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/featherlight.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/highlight.pack.js?1669732413"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="/EnqueteQuantitative/pages/js/modernizr.custom-3.6.0.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/learn.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/hugo-learn.js?1669732413"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>


  </body>
</html>
